{
	"name": "query/manager/product/product_material/estimated/work_in_progress_sql.json",
	"table": [
		{
			"record_type": ["estimated"],
			"table": "product_material"
		}
	],
	"from": "product_material",
	"join_table": "production_order",
	"join_type": "LEFT OUTER JOIN",
	"join_where": [
		["pro.json_data.work__position_num_id", "=", "prma.product_id"]
	],
	"query": ["pro.production_order_state", "in", ["AL"]],
	"select": [
		"prma.product_id",
		"prma.material_id",
		"prma.cost_price",
		"pro.production_order_state"
	]
}